/**
 * The files in /assets are unmodified.
 * This file contains 
 *    - resets, in an attempt to ensure sliders display properly in all themes
 *    - modifications to the default sliders CSS
 */

 /* general resets */
.metaslider {
	position: relative;
}
.metaslider.nav-hidden .flexslider {
	margin-bottom: 0;
}
.metaslider.nav-hidden.add-margin .flexslider {
	margin-bottom: 40px;
}
/*.metaslider .caption {
	padding: 10px;
}*/
.metaslider img {
	height: auto;
	padding: 0;
}
.metaslider li:before, .metaslider li:after {
	content: "" !important;
}
.metaslider .caption {
	background-color: rgba(40, 30, 20, 0.7);
	color: #FFFFFF;
	font-size: 24px;
	padding: 10px;
	position: absolute;
	z-index: 1;
	bottom: 30px;
	right: 0;
	width: 300px;
}
/*.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    line-height: 30px;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
}*/

.metaslider .caption-wrap .caption img {
	width: auto;
}
/** quick resets **/
.article .metaslider ol, .art-article .metaslider img, #widgets .metaslider ul, #widgets .metaslider ol, #content .metaslider ul, #content .metaslider ol, #content .metaslider li, .entry .metaslider ul, .entry .metaslider ol, .entry-content .metaslider ul, .entry-content .metaslider ol, .metaslider .flexslider ul, .metaslider .flexslider .slides li, .metaslider .flexslider .slides ul, .metaslider .flexslider .slides ol, .metaslider .flexslider .flex-direction-nav, .metaslider .flexslider .flex-direction-nav li, .entry-content .metaslider .flexslider ol.flex-control-nav {
	border: 0;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	margin: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	list-style-type: none;
	list-style: none;
	padding: 0;
	line-height: normal;
}
.metaslider .slides img {
	width: 100%;
	display: block;
}
